{
  "name": "colexiu-mobile",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "consola": "^2.15.3",
    "plyr": "^3.7.2",
    "umi-request": "^1.4.0",
    "vant": "^3.5.4",
    "vue": "^3.2.37",
    "vue-router": "^4.1.3",
    "vue3-lottie": "^2.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-legacy": "^2.0.1",
    "@vitejs/plugin-vue": "^3.0.3",
    "@vitejs/plugin-vue-jsx": "^2.0.0",
    "less": "^4.1.3",
    "less-loader": "^11.0.0",
    "postcss": "^8.4.16",
    "postcss-pxtorem": "^6.0.0",
    "typescript": "^4.6.4",
    "unplugin-vue-components": "^0.22.4",
    "vite": "^3.0.7",
    "vite-plugin-style-import": "^2.0.0",
    "vue-tsc": "^0.39.5"
  }
}
